indicator:
  created_at: '2021-08-16T09:23:08+00:00'
  parameter_profile: indre
  slug: jupyter-notebook
  source_url: https://gitlab.com/open-mobility-indicators/indicator-templates/jupyter-notebook/-/tree/45b0e2191d18ec3f38811b3a2d396f1ef1a6b608
